{
  "detailer_id": "execessive_cum_ill",
  "detailer_name": "Execessive Cum Ill",
  "prompt": "excessive_cum, bukkake, cumdump, cum_on_body",
  "lora": {
    "lora_name": "Illustrious/Detailers/execessive_cum_ill.safetensors",
    "lora_weight": 0.7,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "cumdump, bukkake, excessive_cum"
  }
}